recovery:
  state:
    round: 50
    hash: "85bd61917fd3876b4a5d4d58ad7c4c948690c0d778f5d63e9d252f869ddfa47ac2c3e9719bc39e86fb0184d112424b5a"
    timestamp: "2025-10-26T05:44:00.057504058Z"
  bootstrap: null
  package: null
  stream: null
